familyname=Wekomm for LSM
manufacturer=Wekomm Engineering, GmbH
definitionSource=JMRI
Cab LightsTrailing LightsSafelightsInterior lightsWarning lights3rd Front lightReverse lightsFailed lightsCV=7,"Versione Decoder: Version décodeur: Decoder Version: Manufacturer Version No: "
CV=8,"ID Costruttore: ID constructeur: Hersteller ID: Manufacturer ID: "
CV=27,"Consist 2nd Address"
CV=29,","MultiFuncton","","Accessory",""Decoder Type"
CV=33,"Fx (0-28) activates Cab lights"
CV=35,"Fx (0-28) activates Tail lights"
CV=36,"Fx (0-28) activates Safelights"
CV=37,"Fx (0-28) activates Cars Lights"
CV=38,"Fx (0-28) activates Warning"
CV=39,"Fx (0-28) activates 3rd Light"
CV=41,"Fx (0-28) to reverse Cab Lights"
CV=42,"Fx (0-28) activates failed Lights"
CV=52,"Lights level (0-255)"
CV=84,"Number of failed lights (0-13)"
CV=110,","Magnet active for Consist Address","","Range is F5-F8 / F9-F12",""Magnet authorized (Range 0 - 3)"
CV=116,","Cab lights","","Cars lights","","Tail lights",""Analog Lights Activated (Range 0 - 7)"
Reset delle CV ai valori di fabbricaRRR Functions Mapping